package com.bailuntec.mapper;

import com.bailuntec.domain.example.DcAutoConfigSalesUpperLimitExample;
import com.bailuntec.utils.SessionUtil;
import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/8/15 2:13 下午
 */
class DcAutoConfigSalesUpperLimitMapperTest {

    @Test
    void selectByExample() {
        DcAutoConfigSalesUpperLimitMapper dcAutoConfigSalesUpperLimitMapper = SessionUtil.getSession().getMapper(DcAutoConfigSalesUpperLimitMapper.class);
        dcAutoConfigSalesUpperLimitMapper.selectByExample(DcAutoConfigSalesUpperLimitExample.newAndCreateCriteria()
                .andBlOperatorEqualTo("xadasdadsadsadafdafd")
                .example());
    }
}
